Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: "Politsei- ja Piirivalveamet" <[email-masked]>
Date: Wed, 1 Jul 2026 08:18:35 +0300

Narva-Jõesuu Linnavalitsus menetleb praegu kasutusteatist nr 2611301/07395 
aadressile Ida-Viru maakond, Narva-Jõesuu linn, Kudruküla 1 // 3 // 5 // 7 
// Smolkatorni // Kudruküla, Kalda tee (Sidekanalisatsioonitrass) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Edastame kooskõlastamiseks lubava haldusakti 
eelnõu

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27916293>  (menetlus nr: 
554139), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 13.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Narva-Jõesuu Linnavalitsus) või menetleja (RENE ZORIN) poole.